#faixa {
    background: linear-gradient(90deg, #000000 0%, #180576 30%, #aa32eb 60%, #0ff8ff 100%);
    margin-left: -90px !important;
}

#faixa img {
  width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
}

#faixa .marcador{
    position: absolute;
    display: flex;
    justify-content: end;
    margin-right: 4rem;
    width: 100%;
    height: 100%;
    z-index: 2;
	align-items: center;
}

#faixa .marcador p{
    font-size: 2rem;
    font-weight: bold;
    padding: 1rem;
    margin-right: 4rem;
	margin-bottom: 4.5rem;
}
#faixa .marcador .caixa-numero{
    border-radius: 0.5rem;
    background-color: #fff;
    padding: 0 0.3rem 0 0.3rem;
    position: relative;
    z-index: 2;
    color: black;
}

#faixa .marcador .caixa-numero .numero{
    position: relative;
    z-index: 2;
}

@media (max-width: 768px) {
	.separador{
		color: white;
		position: relative;
		top: -5px;
	}
    #faixa .marcador .caixa-numero .numero{
        font-size: 2rem;
    }
    #faixa {
        margin-left: 0 !important;
    }
    #faixa .marcador{
        justify-content: center;
    }
    #faixa .marcador p{
        margin: 0 1.8rem 0 0;
    }
    #faixa .marcador p{
        padding: 1rem 0 3rem 0;
    }
    #faixa .img_interna .marcador p{
		font-size: 1.2rem !important;
	}
	#faixa .marcador .caixa-numero{
		padding: 0.5rem 0.1rem 0 0.1rem;
		border-radius: 0.2rem;
	}
	#faixa .marcador p{
		font-size: 1.9rem;
		padding: 0.5rem 0 3rem 0;
		margin: 0 0.5rem 0 0;
	}
}

@media (max-width: 500px) {
	#faixa .marcador p{
		font-size: 1.2rem;
		margin: 0 0 0 0.7rem;
	}
	#faixa .img_interna .marcador p{
		font-size: 1rem !important;
	}
}

@media (max-width: 330px){
	#faixa .marcador p{
		font-size: 1rem;
		margin-right: 0.2rem;
	}
}


@media (max-width: 300px) {
    #faixa .marcador p{
		font-size: 0.8rem;
		padding: 1rem 0 1rem 0;
		margin-right: 0.2rem;
	}

	#faixa .img_interna .marcador p{
		font-size: 0.7rem !important;
	}
}

@media (min-width: 767px) and (max-width: 1000px) {
	#faixa .marcador .caixa-numero{
		padding: 0.5rem 0.1rem 0 0.1rem;
		border-radius: 0.2rem;
	}
    #faixa .marcador p{
        font-size: 1rem;
        margin-right: 3rem;
		padding: 0px;
    }
}
@media (min-width: 1000px) and (max-width: 1200px) {
	#faixa .marcador .caixa-numero{
		padding: 0 0.1rem 0 0.1rem;
		border-radius: 0.2rem;
	}
	#faixa .marcador p{
		font-size: 1.5rem;
		margin-right: 2rem;
	}
}

@media (min-width: 1200px) and (max-width: 1650px){
	#faixa .marcador p{
		font-size: 2rem;
		padding-top: 0.6rem;
		margin-right: 4.3rem;
	}
}
